Co nowego w Unity 2019.3

  • Post category:Unity
  • Reading time:1 mins read
unity

Wprowadzenie

W wersji 2019.3 zmieniają się wymagania sprzętowe, które prezentują się następująco:

  • Android: Minimalna wspierana wersja systemu Android to 4.4 KitKat (API 19)
  • Android: Możliwość budowy aplikacji na systemy o architekturze x86 została usunięta.
  • iOS: Minimalna wersja systemu iOS teraz to 10.0 (wczesniej 9.0).

 

Trwa redagowanie tego artykułu…

Dodaj komentarz